Changeset 1213 for ThirdParty/Glpk


Ignore:
Timestamp:
Oct 27, 2008 6:46:23 AM (11 years ago)
Author:
stefan
Message:

fix error message

Location:
ThirdParty/Glpk/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/trunk/configure

    r1212 r1213  
    2008620086echo "${ECHO_T}${majorver}.${minorver}" >&6
    2008720087  if test $majorver != 4 || test $minorver != 32 ; then
    20088     { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.31. Please update by rerunning get.GLPK\"" >&5
    20089 echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.31. Please update by rerunning get.GLPK\"" >&2;}
     20088    { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.32. Please update by rerunning get.GLPK\"" >&5
     20089echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.32. Please update by rerunning get.GLPK\"" >&2;}
    2009020090   { (exit 1); exit 1; }; }
    2009120091  fi
  • ThirdParty/Glpk/trunk/configure.ac

    r1212 r1213  
    8080  AC_MSG_RESULT([${majorver}.${minorver}])
    8181  if test $majorver != 4 || test $minorver != 32 ; then
    82     AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.31. Please update by rerunning get.GLPK"])
     82    AC_MSG_ERROR(["Incorrect GLPK version. This build system is made for GLPK 4.32. Please update by rerunning get.GLPK"])
    8383  fi
    8484else
Note: See TracChangeset for help on using the changeset viewer.